<div class="container">
	<div id="chat-container">
		<div>
			<form id="message-form" (submit)="submitMessage()">
				<input id="message-input" name="message" autocomplete="off"
				[(ngModel)]="message" />
			</form>
		</div>
		<div id="message-box">
			<p *ngFor="let m of messages" class="message" [class.system-msg]="m.user=='[System]'">
				<strong>{{m.user}}:</strong> {{m.text}}
			</p>
		</div>
	</div>
</div>